From 575da762356f9a1efd4af8a6a6dcdad9a2c3c379 Mon Sep 17 00:00:00 2001 From: syuilo Date: Wed, 25 Jul 2018 00:33:48 +0900 Subject: Clean up: Remove unmaintained codes --- src/server/api/endpoints/app/show.ts | 30 ------------------------------ 1 file changed, 30 deletions(-) (limited to 'src/server/api/endpoints/app/show.ts') diff --git a/src/server/api/endpoints/app/show.ts b/src/server/api/endpoints/app/show.ts index 2a8b4dc872..6668d0f243 100644 --- a/src/server/api/endpoints/app/show.ts +++ b/src/server/api/endpoints/app/show.ts @@ -2,36 +2,6 @@ import $ from 'cafy'; import ID from '../../../../misc/cafy-id'; import App, { pack, IApp } from '../../../../models/app'; import { ILocalUser } from '../../../../models/user'; -/** - * @swagger - * /app/show: - * note: - * summary: Show an application's information - * description: Require appId or nameId - * parameters: - * - - * name: appId - * description: Application ID - * in: formData - * type: string - * - - * name: nameId - * description: Application unique name - * in: formData - * type: string - * - * responses: - * 200: - * description: Success - * schema: - * $ref: "#/definitions/Application" - * - * default: - * description: Failed - * schema: - * $ref: "#/definitions/Error" - */ - /** * Show an app */ -- cgit v1.2.3-freya